#Formacion {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  padding: 80px 0px 200px 0px;
}
#Formacion h2 {
  width: 100%;
  text-align: left;
  margin-bottom: 25px;
  text-align: center;
}
#Formacion .FormacionContent {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  row-gap: 50px;
  width: 950px;
}
#Formacion .FormacionContent .Descripcion {
  width: 100%;
}
#Formacion .FormacionContent .Definiciones {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 50px;
}
#Formacion .FormacionContent .Definiciones .ContenidoTeorico h4,
#Formacion .FormacionContent .Definiciones .SalaTrading h4 {
  margin-bottom: 15px;
}
#Formacion .FormacionContent .Definiciones .ContenidoTeorico ul,
#Formacion .FormacionContent .Definiciones .SalaTrading ul {
  list-style-type: none;
  padding: 0px;
}
#Formacion .FormacionContent .Definiciones .ContenidoTeorico ul li i,
#Formacion .FormacionContent .Definiciones .SalaTrading ul li i {
  margin-right: 5px;
}
#Formacion .FormacionContent .Definiciones .ContenidoTeorico ul li p,
#Formacion .FormacionContent .Definiciones .SalaTrading ul li p {
  margin-left: 50px;
}
